[Desktop Entry]
Type=Application
Terminal=false
Exec=webapp-container --store-session-cookies --accountProvider='google' --webappUrlPatterns=https?://mail.google.*/*,https?://accounts.google.*/*,https?://accounts.google.co.*/*,https?://www.google.*/accounts/*,https?://www.google.com/calendar* https://mail.google.com/ %u
Name=Gmail
Icon=./gmail.png
X-Ubuntu-Touch=true
X-Ubuntu-Single-Instance=true
X-Ubuntu-Default-Department-ID=mail
X-Ubuntu-Splash-Color=#FFFFFF
